[ITEM_0]
PARENT=DISPLAY_DATA_0
POSITION=0,-0.008,0
TYPE=GEAR
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA_3
POSITION=-0.011,-0.0075,0
TYPE=SPEED
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=2
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA_2
POSITION=-0.015,-0.0125,0
TYPE=CLOCK
SIZE=0.0085
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA_2
POSITION=-0.041,0.0265,0
TYPE=WATER_TEMP
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA_2
POSITION=-0.0405,0.0165,0
TYPE=PLACE_HOLDER
TEXT=85
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DATA_2
POSITION=-0.0405,0.0063,0
TYPE=PLACE_HOLDER
TEXT=98
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA_2
POSITION=-0.041,-0.0031,0
TYPE=PLACE_HOLDER
TEXT=4.1
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY_DATA_CLOCK
POSITION=0.0002,-0.0082,0.0011
TYPE=CLOCK
SIZE=0.0065
COLOR=190,190,255,255
INTENSITY=3
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_8]
PARENT=DISPLAY_DATA_2
POSITION=-0.012,-0.019,0
TYPE=AMBIENT_TEMP
SIZE=0.0075
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_9]
PARENT=DISPLAY_DATA_2
POSITION=-0.019,-0.0195,0
TYPE=PLACE_HOLDER
TEXT=@
SIZE=0.0065
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_10]
PARENT=DISPLAY_DATA_1
POSITION=-0.0115,-0.0006,0.00
TYPE=PLACE_HOLDER
TEXT=7181
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[ITEM_11]
PARENT=DISPLAY_DATA_1
POSITION=-0.0125,-0.0057,0.00
TYPE=PLACE_HOLDER
TEXT=68.5
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[ITEM_12]
PARENT=DISPLAY_DATA_CLOCK
POSITION=-0.0045,-0.009,-0.0001
TYPE=PERF
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[WATER_TEMP_0]
PREFIX=TAG_TURBO_
START_INDEX=0
END_TEMP=120
LED_COUNT=8

[WATER_TEMP_1]
PREFIX=TAG_WATERTEMP_
START_TEMP=40
END_TEMP=120
LED_COUNT=4

[WATER_TEMP_1]
PREFIX=TAG_OILTEMP_
START_TEMP=40
END_TEMP=110
LED_COUNT=4

[FUEL_0]
OBJECT_NAME=TAG_FUEL_0
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=TAG_FUEL_1
FUEL_SWITCH=5

[FUEL_2]
OBJECT_NAME=TAG_FUEL_2
FUEL_SWITCH=10

[FUEL_3]
OBJECT_NAME=TAG_FUEL_3
FUEL_SWITCH=15

[FUEL_4]
OBJECT_NAME=TAG_FUEL_4
FUEL_SWITCH=20

[FUEL_5]
OBJECT_NAME=TAG_FUEL_5
FUEL_SWITCH=25

[FUEL_6]
OBJECT_NAME=TAG_FUEL_6
FUEL_SWITCH=30

[FUEL_7]
OBJECT_NAME=TAG_FUEL_7
FUEL_SWITCH=35

[FUEL_8]
OBJECT_NAME=TAG_FUEL_8
FUEL_SWITCH=40

[FUEL_9]
OBJECT_NAME=TAG_FUEL_9
FUEL_SWITCH=45

[FUEL_10]
OBJECT_NAME=TAG_FUEL_10
FUEL_SWITCH=50

[FUEL_11]
OBJECT_NAME=TAG_FUEL_11
FUEL_SWITCH=55

[FUEL_12]
OBJECT_NAME=TAG_FUEL_12
FUEL_SWITCH=62

[LED_0]
OBJECT_NAME=IND_SPORTMODE
RPM_SWITCH=100
EMISSIVE=8,1,0
DIFFUSE=0.3
BLINK_SWITCH=18000
BLINK_HZ=5